<qwc-app-shell>
  <blade-title class="header">My Search</blade-title>
  <hr>
  <qpp-query-result [config]="queryResultConfig" [queryId]="queryId" [multiSelect]="'true'" [advanceSearch]="advanceSearchRequest"
    #qppQueryResult>
  </qpp-query-result>
</qwc-app-shell>
